<?php
###########################################
###       Сообщества для соц. сети      ###
###       Автор: Неизвестен             ###
###    Доделка и переделка: WapStyle    ###
###          НЕ ДЛЯ ПРОДАЖИ             ###
### НЕ ДЛЯ БЕСПЛАТНОГО РАСПРОСТРАНЕНИЯ  ###
###########################################


echo @mysql_result(@mysql_query("SELECT COUNT(*) FROM `community_comm`;"), 0);
echo '/';
echo @mysql_result(@mysql_query("SELECT COUNT(*) FROM `community_user_incomm`;"), 0);

?>